[Plplot-devel] Is it now OK to bump the minimum CMake version number?


Thread view